msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_seasons x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-07-30 19:02+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_seasons/init.lua:24
msgid "Spring"
msgstr "Frühling"

#: mods/hades_seasons/init.lua:25
msgid "Summer"
msgstr "Sommer"

#: mods/hades_seasons/init.lua:26
msgid "Fall"
msgstr "Herbst"

#: mods/hades_seasons/init.lua:206
msgid "Force-set the season or show the current season"
msgstr "Jahrezeit zwangsweise setzen oder die aktuelle Jahreszeit anzeigen"

#: mods/hades_seasons/init.lua:212
msgid "Season is now forced to be spring until the game is shut down."
msgstr ""
"Die Jahreszeit ist nun zwangsweise auf den Frühling gesetzt, bis das Spiel "
"beendet wird."

#: mods/hades_seasons/init.lua:216
msgid "Season is now forced to be summer until the game is shut down."
msgstr ""
"Die Jahreszeit ist nun zwangsweise auf den Sommer gesetzt, bis das Spiel "
"beendet wird."

#: mods/hades_seasons/init.lua:220
msgid "Season is now forced to be fall until the game is shut down."
msgstr ""
"Die Jahreszeit ist nun zwangsweise auf den Herbst gesetzt, bis das Spiel "
"beendet wird."

#: mods/hades_seasons/init.lua:224
msgid "Seasons are now based on the day in year."
msgstr "Jahreszeiten basieren nun auf dem Tag im Jahr."

#: mods/hades_seasons/init.lua:229
msgid "spring"
msgstr "Frühling"

#: mods/hades_seasons/init.lua:231
msgid "summer"
msgstr "Sommer"

#: mods/hades_seasons/init.lua:233
msgid "fall"
msgstr "Herbst"

#: mods/hades_seasons/init.lua:236
msgid "Current season is @1 (forced)."
msgstr "Es ist @1 (erzwungen)."

#: mods/hades_seasons/init.lua:238
msgid "Current season is @1."
msgstr "Es ist @1."

#: mods/hades_seasons/init.lua:253
msgid "Day @1 of @2, Year @3"
msgstr "Tag @1 im @2, Jahr @3"

#: mods/hades_seasons/init.lua:260
msgid "Show the current date"
msgstr "Aktuelles Datum anzeigen"

#~ msgid "[ spring | summer | fall | natural ]"
#~ msgstr "[ spring | summer | fall | natural ]"
